<?php
// +-----------------------------------------------------------------------+
// | Piwigo - a PHP based picture gallery                                  |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

/***************************************************************************
*    Japanese version by B. Sanami, http://www.projecth2o.org/             *
*    All files are written in UTF-8.                                       *
*    Any suggestion for Japanese version, feel free to contact me.         *
***************************************************************************/

// Langage informations
$lang_info['language_name'] = '日本語';
$lang_info['country'] = '日本';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'jp';
$lang_info['zero_plural'] = true;

$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (rated %d times, standard deviation = %.2f)';
$lang['%d Kb'] = '%d Kb';
$lang['%d category updated'] = '%d カテゴリを更新した';
$lang['%d categories updated'] = '%d カテゴリを更新した';
$lang['%d comment to validate'] = '%d コメントを承認する';
$lang['%d comments to validate'] = '%d コメントを承認する';
$lang['%d new comment'] = '新しいコメント： %d';
$lang['%d new comments'] = '新しいコメント： %d';
$lang['%d comment'] = 'コメント： %d';
$lang['%d comments'] = 'コメント： %d';
$lang['%d hit'] = '%d 件数';
$lang['%d hits'] = '%d 件数';
$lang['%d new element'] = '新しいイメージ： %d';
$lang['%d new elements'] = '新しいイメージ： %d';
$lang['%d new user'] = '新しいユーザー： %d';
$lang['%d new users'] = '新しいユーザー： %d';
$lang['%d waiting element'] = '%d 待っているエレメント';
$lang['%d waiting elements'] = '%d 待っているエレメント';
$lang['About'] = 'About';
$lang['All tags must match'] = '全タグ同一';
$lang['All tags'] = '全タグ';
$lang['Any tag'] = 'タグのどれでも';
$lang['At least one listed rule must be satisfied.'] = '最低１つ掲載されている条件を満たす';
$lang['At least one tag must match'] = '最低１タグが同一する';
$lang['Author'] = '作成者';
$lang['Average rate'] = '標準率';
$lang['Categories'] = 'カテゴリー';
$lang['Category'] = 'カテゴリー';
$lang['Close this window'] = 'このウィンドウを閉じる';
$lang['Complete RSS feed'] = 'RSS フィード (イメージ, コメント)';
$lang['Confirm Password'] = 'パスワードを再確認';
$lang['Connection settings'] = '接続の設定';
$lang['Connection'] = 'ユーザー名';
$lang['Contact webmaster'] = 'ウェッブマスター を連絡';
$lang['Create a new account'] = '新しいアカウントを作成';
$lang['Created on'] = '作成日';
$lang['Creation date'] = '作成日';
$lang['Current password is wrong'] = 'パスワードが間違っていました';
$lang['Dimensions'] = '大きさ';
$lang['Display'] = 'ディスプレイ';
$lang['Each listed rule must be satisfied.'] = '各条件を満たす必要';
$lang['Email address is missing'] = 'メールアドレスがありません';
$lang['Email address'] = 'メールアドレス';
$lang['Enter your personnal informations'] = '個人情報を記入してください';
$lang['Error sending email'] = 'メールを送信するエラー';
$lang['File name'] = 'ファイル名';
$lang['File'] = 'ファイル';
$lang['Filesize'] = 'ファイルの大きさ';
$lang['Filter and display'] = 'フィルタとディスプレイ';
$lang['Filter'] = 'フィルタ';
$lang['Forgot your password?'] = 'パスワードを忘れてしまいましたか？';
$lang['Go through the gallery as a visitor'] = '訪問者としてガラリーに訪問して下さい';
$lang['Help'] = 'ヘルプ';
$lang['Identification'] = '認証';
$lang['Image only RSS feed'] = 'イメージのみ RSS フィード';
$lang['Keyword'] = 'キーワード';
$lang['Links'] = 'リンク集';
$lang['Mail address'] = 'メールアドレス';
$lang['N/A'] = 'なし';
$lang['New on %s'] = '%s の最新';
$lang['New password confirmation does not correspond'] = '確認された新しいパスワードが一致しません';
$lang['New password sent by email'] = '新しいパスワードが送信されました';
$lang['No email address'] = 'メールアドレスがありません';
$lang['No user matches this email address'] = 'このメールアドレスとの登録されているユーザーがいません';
$lang['Notification'] = '通知';
$lang['Number of items'] = 'アイテム数';
$lang['Original dimensions'] = 'オリジナル大きさ';
$lang['Password forgotten'] = 'パスワードを忘れてしまいました';
$lang['Password'] = 'パスワード';
$lang['Post date'] = '日付を掲載';
$lang['Posted on'] = '掲載日';
$lang['Profile'] = 'プロフィール';
$lang['Quick connect'] = 'クイック接続';
$lang['RSS feed'] = 'RSS フィード';
$lang['Rate'] = '評価';
$lang['Register'] = '登録';
$lang['Registration'] = '登録';
$lang['Related tags'] = '関連タグ';
$lang['Reset'] = 'リセット';
$lang['Retrieve password'] = 'パスワードを回復';
$lang['Search rules'] = 'ルールを検索する';
$lang['Search tags'] = 'タグを検索する';
$lang['Search'] = '検索';
$lang['See available tags'] = 'タグを表示';
$lang['Send new password'] = '新しいパスワードを送信する';
$lang['Since'] = '以来';
$lang['Sort by'] = 'ソート';
$lang['Sort order'] = 'ソート順';
$lang['Tag'] = 'タグ';
$lang['Tags'] = 'タグ';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS通知フィードはこのホームページについてのお知らせを提供しています。新しい写真、最新カテゴリー、新しいコメント。RSSフィードリーダーを使ってください。';
$lang['Unknown feed identifier'] = '無効フィード';
$lang['User comments'] = 'ユーザーのコメント';
$lang['Username'] = 'ユーザー名';
$lang['Visits'] = '回覧';
$lang['Webmaster'] = 'ウェッブマスター ';
$lang['Week %d'] = '週間 %d';
$lang['about_page_title'] = 'Piwigoについて';
$lang['access_forbiden'] = '要求されたページは制限があります';
$lang['add to caddie'] = 'caddieに追加';
$lang['add_favorites_hint'] = 'このイメージをお気に入りに追加';
$lang['admin'] = '管理';
$lang['adviser_mode_enabled'] = 'アドバイザーモード有効化';
$lang['all'] = '全';
$lang['ascending'] = '昇順';
$lang['author(s) : %s'] = '作成者： %s';
$lang['auto_expand'] = '全てのカテゴリーを回覧';
$lang['became available after %s (%s)'] = ' %s (%s) から掲載';
$lang['became available before %s (%s)'] = ' %s (%s) の前に掲載';
$lang['became available between %s (%s) and %s (%s)'] = '%s (%s) と %s (%s)の間に展示されていました';
$lang['became available on %s'] = '%s に展示されています';
$lang['best_rated_cat'] = '最高';
$lang['best_rated_cat_hint'] = '最高に評価されたアイテムを表示';
$lang['caddie'] = 'caddie';
$lang['calendar'] = 'カレンダー';
$lang['calendar_any'] = '全';
$lang['calendar_hint'] = '毎日写真を展示、月々';
$lang['calendar_picture_hint'] = '追加された写真を展示 ';
$lang['calendar_view'] = '表示';
$lang['chronology_monthly_calendar'] = '月間カレンダー';
$lang['chronology_monthly_list'] = '月間リスト';
$lang['chronology_weekly_list'] = '週間リスト';
$lang['click_to_redirect'] = 'ブラウザは自動的に転送されない場合、ここにクリックしてください。';
$lang['comment date'] = 'コメント日付';
$lang['comment'] = 'コメント';
$lang['comment_added'] = 'あなたのコメントが登録されました';
$lang['comment_anti-flood'] = '多量防止システム：他のコメントを送信する前にしばらくお待ちください。';
$lang['comment_not_added'] = 'あなたのコメントはルールに合格されていないため、登録されていません。';
$lang['comment_to_validate'] = 'あなたのコメントが見られる前に、管理人の認定が必要です。';
$lang['comment_user_exists'] = 'このユーザー名は他のユーザーが既に使っていました。';
$lang['comments'] = 'コメント';
$lang['comments_add'] = 'コメントを追加する';
$lang['created after %s (%s)'] = '%s (%s)　から作成しました';
$lang['created before %s (%s)'] = '%s (%s)　の前に作成しました';
$lang['created between %s (%s) and %s (%s)'] = ' %s (%s) と %s (%s)　の間に作成しました。';
$lang['created on %s'] = '%s　に作成しました。';
$lang['customize'] = 'カスタマイズ';
$lang['customize_page_title'] = 'ガラリーのカスタマイズ化 ';
$lang['day'][0] = '日曜日';
$lang['day'][1] = '月曜日';
$lang['day'][2] = '火曜日';
$lang['day'][3] = '水曜日';
$lang['day'][4] = '木曜日';
$lang['day'][5] = '金曜日';
$lang['day'][6] = '土曜日';
$lang['default_sort'] = '初期設定';
$lang['del_favorites_hint'] = 'このイメージをお気に入りから削除します。';
$lang['delete'] = '削除';
$lang['descending'] = '降順';
$lang['download'] = 'ダウンロード';
$lang['download_hint'] = 'このファイルをダウンロール';
$lang['edit'] = '編集';
$lang['err_date'] = '日付を間違いました';
$lang['excluded'] = '除外';
$lang['favorite_cat'] = 'お気に入り';
$lang['favorite_cat_hint'] = 'お気に入りを展示';
$lang['favorites'] = 'お気に入り';
$lang['first_page'] = '最初';
$lang['gallery_locked_message'] = 'ただ今、ガラリーは工事中です。しばらくの間、再度訪問して下さい。';
$lang['generation_time'] = 'ページ起動された時間';
$lang['guest'] = 'ゲスト';
$lang['hello'] = 'こんにちは';
$lang['hint_admin'] = '管理人しか利用できません。';
$lang['hint_category'] = 'このカテゴリーのルートでのイメージを表示する';
$lang['hint_comments'] = '最終ユーザーのコメントを回覧する';
$lang['hint_customize'] = 'ガラリーのレイアウトをカスタマイズする';
$lang['hint_search'] = '検索';
$lang['home'] = 'ホーム';
$lang['identification'] = '認証';
$lang['images_available_cpl'] = 'このカテゴリー内';
$lang['images_available_cat'] = '%d サブカテゴリー内';
$lang['images_available_cats'] = '%d サブカテゴリー内';
$lang['included'] = '含まれた';
$lang['invalid_pwd'] = 'パスワードが正しくありません!';
$lang['language']='言語';
$lang['last %d days'] = '%d 日前';
$lang['last_page'] = '最終';
$lang['logout'] = 'ログアウト';
$lang['mail_address'] = 'メールアドレス';
$lang['mandatory'] = '必要';
$lang['maxheight'] = '写真の最大限の高さ';
$lang['maxheight_error'] = '最大限の高さは50を上回る必要である。';
$lang['maxwidth'] = '写真の最大限の幅';
$lang['maxwidth_error'] = '最大限の幅は50を上回る必要である。';
$lang['mode_created_hint'] = '作成日でカレンダーを表示';
$lang['mode_flat_hint'] = '全サブカテゴリーに全エレメントを表示';
$lang['mode_normal_hint'] = '通常公開モードに戻る';
$lang['mode_posted_hint'] = 'displays a calendar by posted date掲載日でカレンダーを表示';
$lang['month'][10] = '１０月';
$lang['month'][11] = '１１月';
$lang['month'][12] = '１２月';
$lang['month'][1] = '１月';
$lang['month'][2] = '２月';
$lang['month'][3] = '３月';
$lang['month'][4] = '４月';
$lang['month'][5] = '５月';
$lang['month'][6] = '６月';
$lang['month'][7] = '７月';
$lang['month'][8] = '８月';
$lang['month'][9] = '９月';
$lang['most_visited_cat'] = 'よく見られた';
$lang['most_visited_cat_hint'] = 'よく見られた写真を表示';
$lang['nb_image_line_error'] = '一列ごとにあるイメージは無効にならない。';
$lang['nb_image_per_row'] = '一列ごとにあるイメージの数';
$lang['nb_line_page_error'] = 'ページごとにある列は無効にならない。';
$lang['nb_row_per_page'] = 'ページごとにある列の数';
$lang['nbm_unknown_identifier'] = '不明の識別名';
$lang['new_password'] = '新しいパスワード';
$lang['new_rate'] = 'この写真を評価';
$lang['next_page'] = '次';
$lang['no_category'] = 'ホーム';
$lang['no_rate'] = '評価なし';
$lang['note_filter_day'] = '%d 日間以内掲載されたエレメント';
$lang['note_filter_days'] = '%d 日間以内掲載されたエレメント';
$lang['password updated'] = 'パスワードを更新された';
$lang['periods_error'] = '最近期間は正数値に必要である';
/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'picture';
$lang['picture_high'] = '高画質に見られるため、写真にクリックして下さい。';
$lang['picture_show_metadata'] = 'メタデータファイル回覧';
$lang['powered_by'] = '提供';
$lang['preferences'] = 'オプション';
$lang['previous_page'] = '以前';
$lang['random_cat'] = 'ランダム写真';
$lang['random_cat_hint'] = 'ランダム写真のセットを回覧';
$lang['recent_cats_cat'] = '最近のカテゴリー';
$lang['recent_cats_cat_hint'] = '最近更新されたカテゴリーを表示';
$lang['recent_period'] = '最近の期間';
$lang['recent_pics_cat'] = '最近の写真';
$lang['recent_pics_cat_hint'] = '最も最近の写真を表示';
$lang['redirect_msg'] = '転送...';
$lang['reg_err_login1'] = 'ユーザー名を入力して下さい。';
$lang['reg_err_login2'] = 'ユーザー名の最後ではスペースを空けないで下さい。';
$lang['reg_err_login3'] = 'ユーさー名の最初ではスペースを空けないで下さい。';
$lang['reg_err_login5'] = 'this login is already usedこのユーザー名は既に使われていました。';
$lang['reg_err_mail_address'] = 'メールアドレスはこのように入力して下さい。 xxx@yyy.eee (例: ichiro@yahoo.co.jp)';
$lang['reg_err_pass'] = 'もう一度パスワードを入力して下さい。';
$lang['remember_me'] = '自動ログイン';
$lang['remove this tag'] = 'リストからこのタグを除外';
$lang['representative'] = '代表';
$lang['return to homepage'] = 'ホームページに戻る';
$lang['search_author'] = '作成者を検索';
$lang['search_categories'] = 'カテゴリーで検索';
$lang['search_date'] = '日付で検索';
$lang['search_date_from'] = '日付';
$lang['search_date_to'] = '最終の日付';
$lang['search_date_type'] = '日付の種別';
$lang['search_keywords'] = '単語を検索';
$lang['search_mode_and'] = '全ての用語を検索';
$lang['search_mode_or'] = 'どの用語でも検索';
$lang['search_one_clause_at_least'] = '結果なし。 空欄に入力されていません。';
$lang['search_options'] = '検索オプション';
$lang['search_result'] = '検索結果';
$lang['search_subcats_included'] = 'サブカテゴリーで検索';
$lang['search_title'] = '検索';
$lang['searched words : %s'] = '検索された単語 : %s';
$lang['send_mail'] = '連絡';
$lang['set as category representative'] = 'カテゴリー代表として設定';
$lang['show_nb_comments'] = 'コメント数を表示';
$lang['show_nb_hits'] = '件数を表示';
$lang['slideshow'] = 'スライドショー';
$lang['slideshow_stop'] = 'スライドショー停止';
$lang['special_categories'] = '特殊';
$lang['sql_queries_in'] = 'SQLクエリー内';
$lang['start_filter_hint'] = '最近掲載されたイメージしか表示されていません。';
$lang['stop_filter_hint'] = '全てのイメージ回覧に戻る';
$lang['the beginning'] = '最初';
$lang['theme'] = 'インターフェーステーマ';
$lang['thumbnails'] = 'サムネール';
$lang['title_menu'] = 'メニュ';
$lang['title_send_mail'] = 'あなたのホームページでのコメント';
$lang['today'] = '今日';
$lang['update_rate'] = 'あなたの評価を更新';
$lang['update_wrong_dirname'] = 'ファイル名間違いました';
$lang['upload_advise_filesize'] = 'the filesize of the picture must not exceed 写真の大きさはこの数字を超えない: ';
$lang['upload_advise_filetype'] = '写真はjpg, gif, png形式に必要である';
$lang['upload_advise_height'] = 'the height of the picture must not exceed写真の高さはこの数字を超えない : ';
$lang['upload_advise_thumbnail'] = 'オプション: 結びつけるためのサムネールを選ぶのは推薦しています。 ';
$lang['upload_advise_width'] = '写真の幅はこの数字を超えない : ';
$lang['upload_author'] = '作成者';
$lang['upload_cannot_upload'] = '写真はサーバーにアップロードできません。';
$lang['upload_err_username'] = 'ユーザー名が必要';
$lang['upload_file_exists'] = '写真のファイル名は既に使われていました。';
$lang['upload_filenotfound'] = '写真のファイル形式を選ぶ必要である';
$lang['upload_forbidden'] = '写真はこのカテゴリーにアップロードできません。';
$lang['upload_name'] = '写真の名前';
$lang['upload_picture'] = '写真をアップロードする';
$lang['upload_successful'] = '写真はアップロードできました。しばらくの間、管理人が有効化にします。';
$lang['upload_title'] = '写真をアップロードする';
$lang['useful when password forgotten'] = 'パスワードを忘れた際に、便利です。';
$lang['qsearch'] = 'クイック検索';
$lang['Connected user: %s'] = '接続されたユーザー: %s';
$lang['IP: %s'] = 'IP: %s';
$lang['Browser: %s'] = 'ブラウザー: %s';
$lang['Author: %s'] = '作成者: %s';
$lang['Comment: %s'] = 'コメント: %s';
$lang['Delete: %s'] = '削除: %s';
$lang['Validate: %s'] = '有効化: %s';
$lang['Comment by %s'] = '%s のコメント';
$lang['User: %s'] = 'ユーザー: %s';
$lang['Email: %s'] = 'メール: %s';
$lang['Admin: %s'] = '管理者: %s';
$lang['Registration of %s'] = '%s の登録';
$lang['Category: %s'] = 'カテゴリー: %s';
$lang['Picture name: %s'] = '写真名: %s';
$lang['Creation date: %s'] = '作成日: %s';
$lang['Waiting page: %s'] = '待っているページ: %s';
$lang['Picture uploaded by %s'] = '%s に写真をアップロードされました';
// --------- Starting below: New or revised $lang ---- from version 1.7.1
$lang['guest_must_be_guest'] = '「ゲスト」のステータスは悪い。デフォールトステータスを利用して、 ウェブマスターに連絡して下さい。';
// --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
$lang['Administrator, webmaster and special user cannot use this method'] = '管理人、ウェブマスターと特別ユーザーはこの方法が利用できません。';
$lang['reg_err_mail_address_dbl'] = 'このメールアドレスは既に使われていました';
$lang['Category results for'] = 'カテゴリーの結果';
$lang['Tag results for'] = 'タグの結果';
$lang['from %s to %s'] = '%s から %s まで';
$lang['start_play'] = 'スライドショーを再生';
$lang['stop_play'] = 'スライドショーを一時停止';
$lang['start_repeat'] = 'スライドショーを繰り返す';
$lang['stop_repeat'] = 'スライドショーを繰り返しない';
$lang['inc_period'] = '速度を下がる';
$lang['dec_period'] = '速度を上がる';
$lang['Submit'] = '送信';
$lang['Yes'] = 'はい';
$lang['No'] = 'いいえ';
$lang['%d element']='%d イメージ';
$lang['%d elements']='%d イメージ';
$lang['%d element are also linked to current tags'] = '%d イメージは現代のタグもリンクされています。';
$lang['%d elements are also linked to current tags'] = '%d イメージは現代のタグもリンクされています。';
$lang['See elements linked to this tag only'] = 'このタグにリンクされているイメージのみ回覧';
$lang['elements posted during the last %d days'] = '%d 日間以後掲載されていたイメージ';
$lang['Choose an image'] = 'イメージを選択';
$lang['Piwigo Help'] = 'Piwigo ヘルプ';
$lang['Rank'] = 'ランク';
$lang['group by letters'] = '文字でグループ';
$lang['letters'] = '文字';
$lang['show tag cloud'] = 'クラスタでタグを表示';
$lang['cloud'] = 'クラスタ';
?>
